LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   SUSE / openSUSE (https://www.linuxquestions.org/questions/suse-opensuse-60/)
-   -   failed dependencies whilst installing koffice (https://www.linuxquestions.org/questions/suse-opensuse-60/failed-dependencies-whilst-installing-koffice-365130/)

absolute0 09-20-2005 03:23 AM

failed dependencies whilst installing koffice
 
Hi,

I'm trying to install Koffice 1.4 on SUSE 9.3 and I get the following dependencies failing...

rpm -Uvh koffice-1.4.0-3.i586.rpm
error: Failed dependencies:
libkexicore.so.0 is needed by koffice-1.4.0-3
libkformdesigner.so.0 is needed by koffice-1.4.0-3

I'm a newbie to linux and was kind of expecting YAST to let me know where these dependencies can be found and what I need to do to install them!

Can someone please advise me?

TIA

Dave

vimal 09-20-2005 10:22 AM

Hi absolute0,
try installing from source code instead using rpm packages. using source tar balls will resolve any dependencies automatically.
vimal....

absolute0 09-20-2005 11:28 AM

OK. Compiling from source isn't somthing I've attempted yet on linux and I'm concerned that this may cause me more frustration ;)

I've had a look on RPMfind and have found an older version of koffice with the required dependencies. I will install this tonight to see if this resolves the problem.

Cheers

Dave


All times are GMT -5. The time now is 03:49 AM.